
PENGADIAN EMAS - Bug #14752

iOS[EMAS][REGISTRATION][Cut Off Time] There is no timer display although the time is nearly to

start COT (till before TAC screen)

14 November 2022 10:29 AM - hsulynn pang

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatnewntb021

pre-requisite: the start COT is set nearly (eg: The start COT set at 10:00am)

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian after 9:50am

(5) click Lanjut button at Beli Emas description screen

(6) at the nominal emas OR berat emas, there is COT timer

(7) input the nominal emas or berat emas and click Lanjut button

(8) verify the screen

Actual result: The COT timer is not display

Expected result: The COT timer is display as it is still nearly COT (The COT timer should display all the way till before TAC screen if

not yet start COT)

History

#1 - 14 November 2022 07:35 PM - salim wijaya

- Status changed from New to Resolved

#2 - 14 November 2022 07:36 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#3 - 15 November 2022 05:25 PM - hsulynn pang

- File retest 14752.mp4 added

- Status changed from Resolved to Closed

Tested ok

Files

IMG_2208.MOV 4.33 MB 14 November 2022 hsulynn pang

retest 14752.mp4 3.89 MB 15 November 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

06 April 2025 1/1

http://www.tcpdf.org

